"TryAgainButton" = "再試一次";
"NoNetworkAlertTitle" = "沒有網絡連線";
"NoServerAlertTitle" = "無法連接伺服器";
"DefaultErrorTitle" = "抱歉，系統發生錯誤，請再試一次。";
"CheckBoxSelectAccessibilityHint" = "輕按兩下以選取。";
"CheckBoxDeselectAccessibilityHint" = "輕按兩下以取消選取。";
